Comment 7 for bug 1501588

Žygimantas Beručka (zygis) wrote :

Just noting that installing version 2.1-0ubuntu7.2 from Vivid and pinning it works as workaround.

In addition, I tend to agree with comment #6 on the importance of having an adequate understanding of the severity of the issue. Nobody can expect and force all those faulty Radius servers to be upgraded by the companies, universities and other organisations just because the bug only hits Linux users.